Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
dart-sdk v2.13.0.225-c-000-dev - Failed - Package Tests Results

dart-sdk v2.13.0.225-c-000-dev - Failed - Package Test Results

  • https://community.chocolatey.org/packages/dart-sdk/2.13.0.225-c-000-dev
  • Tested 12 Apr 2021 19:11:36 +00:00
  • Tested against win2012r2x64 (Windows Server 2012 R2 x64)
  • Tested with the latest version of choco, possibly a beta version.
  • Tested with chocolatey-package-verifier service v0.5.0-8-g7441bc6
  • Install failed. Note that the process may have hung, indicating a not completely silent install. This is usually seen when the last entry in the log is calling the install. This can also happen when a window pops up and needs to be closed to continue.
==> default: Running provisioner: shell...
default: Running: shell/VagrantAction.ps1 as C:\tmp\vagrant-shell.ps1
[ERROR] The following WinRM command responded with a non-zero exit status.
[ERROR] Vagrant assumes that this means the command failed!
[ERROR] powershell -ExecutionPolicy Bypass -OutputFormat Text -file "C:\tmp\vagrant-shell.ps1"
[ERROR] Stdout from the command:
[ERROR] Stderr from the command:
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment